#pickup {
	background:#ddd;
	padding:20px 10px;
}
#pickup h1 {
	font-size:200%;
	color:#000;
	padding:0 0 20px 0;
	margin:0;
}

#pickup article {
	overflow:hidden;
	margin:3px;
	position:relative;
	transition:0.2s;
}
#pickup article:hover {
	box-shadow:0 0 4px rgba(0,0,0,0.4);
}
#pickup article .title {
	position:absolute;
	left:0;
	bottom:0;
	padding:10px;
	width:100%;
	color:#fff;
	font-size:120%;
	background:rgba(0,0,0,0.4);
	text-overflow:ellipsis;
	transition:0.2s;
}
#pickup article:hover .title {
	color:#000;
	background:rgba(255,255,255,1);
}

#pickup article .image {
	width:100%;
	height:238px;
	overflow:hidden;
}

/** Media Query **/

@media only screen and (max-width : 980px) {
	#pickup article {
		margin-bottom:15px;
	}
}